<!doctype html>
{% load static %}
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        
        <!-- External CSS -->
        <link rel="stylesheet" href="{% static 'samedir.css' %}">

        <title>Programmer Handal Abad Ini</title>
    </head>
    <body>
        <ul>
            <li><a class="active" href="#home">Home</a></li>
            <li><a href="{% url 'story4app:characters' %}">Characters</a></li>
            <li><a href="{% url 'story4app:experiences' %}">Experiences</a></li>
            <li><a href="#contact">Contact</a></li>
			<li><a href="{% url 'story4app:isian' %}">My Schedule</a></li>
        </ul>

        <div class="container common1" style="background-color: rgb(241, 83, 71)">
		<div class="col-md-3">
            <img alt="" src="https://quanta2018.com/Biodata/img/105.png" / style="width: 279px; height: 279px;margin:10px">
            </div>
			<div class="col-md-7 text1" style="background-color:lavender">
                <div class="container">
                    <p>HAI, I'M <span style="color:rgb(255, 5, 5);font-weight:bold">APANDAOSWALEN</span></p>
                    <span class="separator">_ _ _ _ _ _ _ _ _ _ _ _ _</span>
                    <p style="font-weight:bolder">Software Developer & Student</p>
                </div>
                <div class="container">
                    <p>Halo Semua,<br>
                    Nama Saya Apandaoswalen<br>
                    <span class="separator" style="padding-left: 20px">........</span><br>
                    Saya Lahir di Jakarta tanggal<br>28 November 1999<br>
                    <span class="separator" style="padding-left: 20px">........</span><br>
                    Saya merupakan Software Engineering &<br>
                    Developer <span class="separator" style="padding-left: 200px">_ _ _ _ _ _ _ _ _ _ _</span></p>
                </div>
			</div>
            </div>
        </div>

        <div class="container common1" style="background-color: rgb(255, 238, 144)">
            <img alt="" src="https://i.ibb.co/mT6FDZc/Bd-Mdm-GYCEAEIl5-E.jpg" / style="position:relative;width: 379px; height: 379px;margin:50px;top: -150px;">
            <div class="container text1">
                <div class="container">
                    <p><br>Karena besar di Jakarta, Saya sekolah di sana.<br>
                    Riwayat pendidikan Saya :<br>
                    - SD Negeri Cilangkap 02 Pagi <br>- SMP Negeri 9 Jakarta <br>
                    - SMA Negeri 99 Jakarta<br>
                    <span class="separator" style="padding-left: 90px;">_ _ _ _ _ _ _ _ _ _ _ </span><br>
                    Saat ini Saya sedang mengenyam pendidikan Sarjana 
                    <span class="font-weight-bold">Ilmu Komputer Universitas Indonesia</span>.</p>
                </div>
            </div>
        </div>

        <div class="container common1" style="background-color: rgb(164, 229, 255)">
            <img alt="" src="https://i.ibb.co/L1LrtP7/makara-ui-fasilkom.png" / style="width: 379px; height: 379px;">
            <div class="container" style="position:relative;top: -140px">
                <img alt="" src="https://i.ibb.co/T2VWfdD/UI.jpg" / style="position:relative;width: 479px; height: 349px;margin:50px;top: -70px; left: 65px">
                <div class="container text1">
                    <div class="container">
                        <p>Sebagai mahasiswa Universitas Indonesia,<br>
                        Saya diwajibkan memiliki <br>
                        <span class="font-weight-bold">pemikiran-pemikiran kritis dan objektif,</span><br>
                        dan juga menerapkan <span class="font-weight-bold">9 Nilai UI kedalam</span><br>
                        kehidupan sehari-hari.<br>
                        <span class="separator" style="padding-left: 90px;">_____________________</span></p>
                    </div>
                </div>
            </div>
        </div>

        <div id="contact" style="display:flex;background-color:rgb(236, 236, 215);margin-top: 50px;">
            <div class="container text1">
                <p><br>Contact Me.<br>
                E-Mail : apanda.saragih@gmail.com<br><span style="padding-left: 87px">apanda09@ymail.com</span><br>
                Phone  : 081122334455
            </div>
            <div class="container text1" style="display: inline-block;text-align: left;padding-right: 250px;bottom: 30px;">
                <p><br>More About Me...</p>
                <div class="container text1" style="display: block;">
                    <img src="https://i.imgur.com/5vg3Gn1.png" width="38" height="38" onclick="location='https://www.instagram.com/saragihgr/';" />
                    <img src="https://i.imgur.com/PZnP95u.png" width="38" height="38" onclick="location='https://scele.cs.ui.ac.id/user/profile.php?id=4149';" />
                    <img src="https://i.imgur.com/Ak7cr8m.png" width="38" height="38" onclick="location='https://www.linkedin.com/in/doz-saragih-00744611b/';" />
                </div>
            </div>
        </div>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>

<style>
        /* Set background for all pages */
    body {
        background-image: url("https://i.ibb.co/6m4HdLB/DSCF7077.jpg");
        background-size: cover;
        background-attachment: fixed;
    }
    /* Set <p> element */
    p {
        font-family: Garamond;
        font-size: 26px;
    }
    
    /* Custom separators */
    .separator {
        LINE-HEIGHT:4px;
        font-size: 50px;
    }
    
    /* For main container */
    .common1 {
        position:center;
        padding: 30px;
        margin-top: 200px;
        margine-left:10px;
        margine-right:10px;
        border-radius: 25px;
    }
     /* For secondary container */
    .text1 {
        border-radius: 25px;
        
    }
    
    /* For Top Navbar */
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: #333;
      }
      
    li {
        float: left;
    }
      
    li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }
      
    li a:hover {
        background-color: #111;
    }
    
    .container {
        height: auto;
    }
    </style>